Problems using EAC with LAME 3.88b

Dieses Thema im Forum "Exact Audio Copy - English" wurde erstellt von PliotronX, 1 April 2001.

  1. PliotronX

    PliotronX
    Expand Collapse
    Guest

    I think this problem could be related to the one which RazorLAME has with 3.88b, but EAC can't encode at all with 3.88b for me :( When I try to auto detect the offset correction for MP3 encoding using 3.88b, it brings up the LAME backend window, closes it, and says error on compression/decompression. When I rip tracks with 3.88b selected, it only rips them into WAVs and won't encode. 3.87 works perfectly with it however, but I've grown a little close to 3.88b's ATH :) Anyone know if there's a fix?
     
  2. Unregistered

    Unregistered
    Expand Collapse
    Guest

    Sounds like the problem I'm having, can't get EAC to use the Lame .exe for CD>MP3 rip/encodes.

    Anyone...?

    MM
     
  3. Unregistered

    Unregistered
    Expand Collapse
    Guest

    I don't have an answer, but I seem to be having to same problem, I'm guessing the two are incompatible.
     
  4. Unregistered

    Unregistered
    Expand Collapse
    Guest

    No problems here using EAC 0.9 pb 9 with Lame 3.88 beta (exe) from Dmitry Kutsanov.

    Sorry, but I have no idea what's different in my setup compared to yours. I did nothing special.

    Speek
     
  5. Andre Wiethoff

    Andre Wiethoff
    Expand Collapse
    <font color="#FF0000">E.A.C. Coder</font><br><img

    Registriert seit:
    28 September 2000
    Beiträge:
    2.577
    Zustimmungen:
    2
    Very often, the additional command line parameters are not specified correctly, LAME detected an error and closes itself before compressing anything (instead of ignoring the wrong parameter and just continue)... Try starting LAME.EXE with you parameters manually (compressing a WAV)...

    Andre
     
Die Seite wird geladen...

Diese Seite empfehlen